
Figure - Bug #116387
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT3】【时钟】创建两个定时器等待超时后，从通知中心进入定时器，定时器显示界面异常并且后
台出现两个进程
2023-02-20 16:24 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-02-20

Priority: High Due date: 2023-03-15

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 需求变更

Description

【前提条件】

1、设备已开机

【测试步骤】

1、创建两个定时器并等待其超时

2、下划打开通知中心

3、点击定时器通知，观察界面

4、返回主页，上划进入recent界面，观察进程

【预期结果】

3、定时器显示界面正常

4、只有一个定时器进程

【实际结果】

3、定时器显示界面出现一大一小显示

4、有两个定时器进程

【日志】

见附件

History

#1 - 2023-02-24 10:42 - CD APP-王营

- Due date set to 2023-03-15

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-02-24 15:51 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- Resolution changed from -- to FIXED

- Root cause set to 需求变更
■ Current conclusion

问题已经解决

■ My analysis

根据最新的需求,时钟app被删除

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/app_rm/+/184138

#3 - 2023-02-24 16:09 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-02-24 16:09 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

根据最新的需求,时钟app被删除，故关闭bug

#5 - 2023-02-24 16:09 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230220-161251.mp4 7.9 MB 2023-02-20 CDTS_Test 吴诗雨
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/app_rm/+/184138

